Subject: Re: NEW RELATION - convertedfrom

From: Paul Hoffman <[email-masked]>
Date: Sat, 3 Jan 2015 12:00:32 -0800

On Dec 18, 2014, at 7:55 PM, Herbert Van de Sompel <[email-masked]> wrote:
> 
> On Dec 18, 2014, at 20:05, Paul Hoffman <[email-masked]> wrote:
>> 
>>> On Dec 18, 2014, at 3:44 PM, Mark Nottingham <[email-masked]> wrote:
>>> 
>>> If you feel that you need to have a more precise relation defined, please do -- but make it precise enough so that it doesn't make people yet more unsure of which relation to use. 
>> 
>> I believe my proposed value (convertedfrom) and the description ("refers to a source from which this material was converted") is precise, and differentiates well from "alternate".
> 
> And I would like to repeat my proposal to name the rel type derivedfrom to align with the W3C PROV notion of derivation. Which is really appropriate in this case, I think.

If using "derivedFrom" will make people happier than "convertedFrom", I'm OK with changing the name.

mnot: Do I need to do a new registration and somehow abandon this one, or can you handle this on your own?

--Paul Hoffman